:root {
  font-size: 16px;
}

@font-face {
  font-display: swap;
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 400;
  src: url('../fonts/roboto-v30-latin-regular.eot');
  src: url('../fonts/roboto-v30-latin-regular.eot?#iefix') format('embedded-opentype'),
    url('../fonts/roboto-v30-latin-regular.woff2') format('woff2'),
    url('../fonts/roboto-v30-latin-regular.woff') format('woff'),
    url('../fonts/roboto-v30-latin-regular.ttf') format('truetype'),
    url('../fonts/roboto-v30-latin-regular.svg#Roboto') format('svg');
}

@font-face {
  font-display: swap;
  font-family: 'Roboto';
  font-style: normal;
  font-weight: 700;
  src: url('../fonts/roboto-v30-latin-700.eot');
  src: url('../fonts/roboto-v30-latin-700.eot?#iefix') format('embedded-opentype'),
    url('../fonts/roboto-v30-latin-700.woff2') format('woff2'),
    url('../fonts/roboto-v30-latin-700.woff') format('woff'),
    url('../fonts/roboto-v30-latin-700.ttf') format('truetype'),
    url('../fonts/roboto-v30-latin-700.svg#Roboto') format('svg');
}


* {
  box-sizing: border-box;
  margin: 0;
  padding: 0;
}

body {
  font-size: 16px;
  line-height: 1.4;
  font-family: 'Roboto', Arial, sans-serif;
  color: #444444;
  font-weight: 400;
}

#wrapper {
  position: relative;
  max-width: 980px;
  margin: 16px auto;
  border: 1px solid #777;
  padding: 60px 50px;
  overflow: hidden;
  background-color: #fff;
  font-size: 13px;
  line-height: 1.3;
}

h1 {
  margin: 16px 0;
  font-size: 20px;
  line-height: 1.125;
  font-weight: 400;
}

h1 strong {
  display: block;
  color: #000;
  font-size: 2.875em;
}

h2 {
  margin: 0 0 12px 0;
  font-size: 13px;
  line-height: 1.3;
  font-weight: 400;
  color: #AAAAAA;
}

h3 {
  margin: 0;
  font-size: 13px;
  line-height: 1.3;
  font-weight: 400;
  color: #fff !important;
  padding: 12px 24px;
  background-color: #000;
  border-top-left-radius: 8px;
}

footer h3 a {
  color: #fff !important;
}

p:not(:last-of-type) {
  margin-bottom: 12px;
}

header {
  margin: 0;
  padding: 0;
}

article {
  border-top: 1px solid #AAAAAA;
  border-bottom: 1px solid #AAAAAA;
  margin: 0;
  padding: 12px 420px 12px 0;
  position: relative;
  line-height: 1.5;
}

.foto {
  position: absolute;
  top: 12px;
  right: 0;
  width: 365px;
}

footer {
  margin: 12px 0;
  padding: 16px 0 16px 20px;
  border: 1px solid #AAAAAA;
  border-top-left-radius: 8px;
  line-height: 1.5;
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  gap: 12px;
}

footer a {
  color: #000 !important;
}

img {
  max-width: 100%;
  vertical-align: middle;
}


ul {
  margin: 0 0 15px 18px;
  list-style: none;
}

ul li {
  padding-left: 12px;
}

ul li:before {
  content: "\2012";
  color: #AAAAAA;
  float: left;
  margin-top: 1px;
  font-size: 16px;
  line-height: 1em;
  text-indent: -12px;
}

.flex {
  display: flex;
  justify-content: space-between;
  align-items: center;
  flex-wrap: wrap;
  color: #AAAAAA;
  padding-right: 120px;
  margin-bottom: 12px;
  line-height: 1.5;
  gap: 12px;
}

.h2 {
  margin-top: 24px;
}

.flex strong {
  display: block;
  color: #000;
}

:is(a:link, a:visited, a:hover, a:active) {
  color: inherit;
  text-decoration: none;
  white-space: nowrap;
}

.margin {
  margin: 16px 0;
}

.banner {
  margin-bottom: 12px;
}

.background {
  padding: 12px;
  border-top-left-radius: 8px;
  background-color: #F6F6F4;
  display: flex;
  justify-content: space-between;
  align-items: flex-start;
  flex-wrap: wrap;
  gap: 12px 3%;
  margin-bottom: 8px;
}

.background strong {
  display: block;
  margin-bottom: 4px;
}

.background>div {
  width: 48%;
}

@media all and (max-width:980px) {
  #wrapper {
    margin: 0;
    padding: 16px;
    border: none;
  }

  :is(p, ul) {
    hyphens: auto;
    text-wrap: pretty;
  }

  br:not(footer br) {
    display: none;
  }
}

@media all and (max-width:767px) {
  article {
    padding: 12px 0;
  }

  ul {
    margin-left: 0;
  }

  .foto {
    position: static;
    width: 100%;
    display: flex;
    justify-content: space-between;
    align-items: center;
    flex-wrap: wrap;
    flex-direction: column;
    margin-bottom: 12px;
  }

  footer {
    margin: 12px 0 0;
    padding: 16px;
  }

  .background>div {
    width: 100%;
    gap: 12px;
  }

  h1 strong {
    font-size: 2em;
  }
}